/*#twitter-widget-0 {*/
    /*background-color: #D9D9D6;*/
    /*border: 1px solid #D0D0CE;*/
    /*min-height: 180px;*/
    /*position: relative;*/
    /*visibility: visible;*/
    /*display: inline-block;*/
    /*width: 100%;*/
    /*height: 136px;*/
    /*padding: 0px;*/
    /*max-width: 100%;*/
    /*min-width: 180px;*/
    /*margin-top: 0px;*/
    /*margin-bottom: 0px;*/
    /*z-index: 2147483646;*/
/*}*/

/*!*.timeline-Widget {*/
    /*max-width: 1200px;*/
    /*background-color: #fff;*/
/*}*!*/
/*.twitter-timeline.twitter-timeline-rendered {*/
    /*border-bottom: 1px solid #c9c8c6 !important;*/
    /*position: relative;*/
/*}*/

/*.tweet-class {*/
    /*position: relative;*/
/*}*/

/*.tweet-class::after {*/
    /*background: #e4e3e1 none repeat scroll 0 0;*/
    /*bottom: 6px;*/
    /*content: "";*/
    /*!*height: 1px;*!*/
    /*left: 0;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*width: 100%;*/
    /*z-index: 999999;*/
/*}*/

/*.tweet-class .twitter-timeline.twitter-timeline-rendered::after {*/
    /*background: #e4e3e1 none repeat scroll 0 0;*/
    /*bottom: 6px;*/
    /*content: "";*/
    /*height: 1px;*/
    /*left: 0;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*width: 100%;*/
    /*z-index: 999999;*/
/*}*/

/*.timeline-Tweet-text a {*/
    /*color: #000 !important;*/
    /*outline: 0 none;*/
    /*text-decoration: none;*/
/*}*/

/*.timeline-Header {*/
    /*border-right: 1px solid rgba(15, 70, 100, 0.12) !important;*/
    /*display: none !important;*/
/*}*/

/*.timeline-Body {*/
    /*border-right: 1px solid rgba(15, 70, 100, 0.12) !important;*/
/*}*/

/*@media screen and (-webkit-min-device-pixel-ratio: 0) {*/
    /*!* Safari and Chrome *!*/
    /*.twitter-timeline.twitter-timeline-rendered {*/
        /*border: 1px solid #c9c8c6 !important;*/
        /*position: relative;*/
        /*border-bottom: none;*/
        /*border-right: none;*/
    /*}*/

/*}*/

/*.timeline-TweetList-tweet:first-of-type {*/
    /*border-top: none !important;*/
/*}*/

/*!*.timeline-Body {*/
    /*border-bottom: none !important;*/
    /*border-top: 1px solid rgba(15, 70, 100, 0.12);*/
    /*position: relative;*/
/*}*!*/
/*!*.timeline-TweetList-tweet:first-of-type {*/
    /*border-top: none !important;*/
/*}*!*/
/*.twitter-timeline.twitter-timeline-rendered .timeline-Widget {*/
    /*border: none !important*/
/*}*/

/*.timeline-Body {*/
    /*border-bottom: none !important*/
/*}*/

/*.timeline-Tweet .TweetAuthor-avatar {*/
    /*display: none;*/
/*}*/

/*.timeline-Tweet .timeline-Tweet-author {*/
    /*padding: 0;*/
/*}*/

/*.SandboxRoot.env-bp-660 .timeline-Tweet-author {*/
    /*padding: 0;*/
/*}*/

/*.SandboxRoot.env-bp-660 .timeline-Tweet-text {*/
    /*margin: 0;*/
/*}*/

/*.timeline-Tweet .timeline-Tweet-text {*/
    /*margin: 0;*/
/*}*/

/*!*.SandboxRoot.env-bp-660 .timeline-Tweet-text {*/
    /*font-size: 11pt;*/
    /*line-height: 15pt;*/
/*}*!*/

/*.SandboxRoot p {*/
    /*font-size: 11pt!important;*/
    /*line-height: 13pt!important;*/
/*}*/

/*.SandboxRoot td {*/
    /*font-size: 11pt;*/
    /*line-height: 13pt;*/
/*}*/

/*.news-in .table-responsive td {*/
    /*padding-left: 0!important;*/
/*}*/

/*.timeline-Tweet .timeline-Tweet-actions {*/
    /*display: none;*/
/*}*/

/*.view-news-articles h4 {*/
    /*font-size: 18px;*/
/*}*/

/*.timeline-Tweet .timeline-Tweet-media {*/
    /*margin-bottom: 12px;*/
    /*margin-top: 5px;*/
    /*margin-right: 40px;*/
    /*margin-left: 0px;*/
    /*font-size: 12px;*/
/*}*/

/*#twitter_update_list span {*/
    /*color: #FFCC00;*/
    /*background: #000000;*/
/*}*/

/*#twitter_update_list span a {*/
    /*display: inline;*/
    /*color: #000000;*/
/*}*/

/*#twitter_update_list span a:hover {*/
    /*text-decoration: underline;*/
    /*color: #666666;*/
/*}*/